al_get_touch_input_event_source(3)

NAME

al_get_touch_input_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_EVENT_SOURCE *al_get_touch_input_event_source(void)

DESCRIPTION

Returns the global touch input event source. This event source generates [touch input events]ALLEGRO_EVENT_TOUCH_BEGIN(3).

SINCE

5.1.0

SEE ALSO

ALLEGRO_EVENT_SOURCE(3), al_register_event_source(3)